Bug 869814 - [RFE] Remove firstboot and RHN Hosted integration
[RFE] Remove firstboot and RHN Hosted integration
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Clients (Show other bugs)
1.8
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stephen Herr
Red Hat Satellite QA List
:
Depends On:
Blocks: space18
  Show dependency treegraph
 
Reported: 2012-10-24 16:47 EDT by Stephen Herr
Modified: 2012-11-01 12:18 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn-client-tools-1.8.24-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-01 12:18:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Herr 2012-10-24 16:47:57 EDT
Remove firstboot and RHN hosted integration from rhn-client-tools.

We should no longer integrate with firstboot at all, and all urls / pre-filled settings / other references to RHN Hosted should be taken out.
Comment 1 Stephen Herr 2012-10-24 16:50:31 EDT
committed to Spacewalk master: d733eead149d2089cfdea1ecbcbab6d78948324c
Comment 2 Jan Pazdziora 2012-10-30 15:23:38 EDT
Moving ON_QA. Packages that address this bugzilla should now be available in yum repos at http://yum.spacewalkproject.org/nightly/
Comment 3 Jan Pazdziora 2012-11-01 12:18:52 EDT
Spacewalk 1.8 has been released: https://fedorahosted.org/spacewalk/wiki/ReleaseNotes18

Note You need to log in before you can comment on or make changes to this bug.